﻿.MemberRegister .Row.FullWidth { margin:5px 0; width: 730px; }
.MemberRegister .SubmitButtonHolder { clear: both; }
.MemberRegister .RegisterButton { float: right; margin: 5px 0 5px 0; }
.MemberRegister .SectionHolder { float:left; width:50%; margin-top:5px; }
.MemberRegister .Row { margin:5px 0; height: 25px; clear: both; padding: 0px; }
.MemberRegister .Row .Column.Label { margin-bottom:5px; float: left; width: 145px;}
.MemberRegister .Row .Column.Label.Heading { font-weight:bold; margin-bottom:10px; }
.MemberRegister .StreetAddy .Row .Heading { height: 34px; display: block;}
.MemberRegister .Row .Value {float:left;}
.MemberRegister .clear {float:left;}
.MemberRegister .Row .Column.Value input { width:225px; }
.MemberRegister .Row .Column.Value select { width:120px; }
.MemberRegister .Row .Column.Label.Heading { margin-bottom:5px; width: 100%; font-weight: bold; }
.MemberRegister .Row .Column.Label.Heading .SameAsStreet { font-weight: normal; font-size:11px; }
.MemberRegister .Row .Column.Label.Heading #SameAsStreetAddy { margin-left: 0; }
.MemberRegister .Row .Column.Value input { width:160px; }
.MemberRegister .AlternateEmail { margin: 5px 0 10px 0; }
.IE7 .MemberRegister .PostalAddy .Row .Heading { height: 30px; display: block; padding-bottom: 30px; margin-bottom: 30px; }

.MemberServiceDetails .EditingFormControlNestedControl textarea.error { background-color: #FFDFE0 !important; border: 1px solid red; }
.MemberServiceDetails .SectionHolder { float:left; width:50%; margin-bottom:10px; }
.MemberServiceDetails .Row.FullWidth { margin:5px 0; width: 700px; }
.MemberServiceDetails .Row { margin:5px 0; height: 25px; clear: both; }
.MemberServiceDetails .Row .Column.Label { margin:5px 0; float: left; width: 140px; }
.Row .Column.Label.Heading .Info { font-size:10px; font-style:italic; font-weight:normal; }
.MemberServiceDetails .Heading { font-weight:bold; padding-top:15px; font-style:italic; }
.MemberServiceDetails .Row .Public { font-weight: bold; color:Red; }
.MemberServiceDetails .Row .Value { float: left; }
.MemberServiceDetails .Row .Value textarea { width: 200px; margin-bottom: 10px; }
.MemberServiceDetails .Row .Value .TextBoxField { width: 200px; }
.MemberServiceDetails .Row .EditingFormControlNestedControl { float: left; }
.MemberServiceDetails .SubmitButton { float: right; margin: 0px 0 5px 0; }
.MemberServiceDetails .Row .Column.Value .currency { width: 200px; }

/* Member Contact Details */
.MemberContactDetails table .EditingFormControlNestedControl input.error { background-color: #FFDFE0 !important; border: 1px solid red; }
.MemberContactDetails table .EditingFormControlNestedControl label.error, .EditingFormErrorLabel { display:block; font-size:10px; color:Red; }
.MemberContactDetails .SubmitButtonHolder { clear: both; }
.MemberContactDetails .SubmitButton { float: right; margin: 5px 0 5px 0; }
.MemberContactDetails td { vertical-align: top; }
.MemberContactDetails table .EditingFormControlNestedControl input.email { width: 200px; }
.MemberContactDetails table .EditingFormControlNestedControl input.orgname { width: 250px; }
.MemberContactDetails table .sectionname { height: 30px; }
.MemberContactDetails .SectionHolder { float:left; width:50%; margin:10px 0; }
.MemberContactDetails .Row { margin:8px 0; }
.MemberContactDetails .Row .Column.Label { display:block; margin-bottom:5px; }
.MemberContactDetails .Row .Column.Label.Heading { font-weight:bold; margin-bottom:10px; }
.MemberContactDetails .StreetAddy .Row .Column.Label.Heading { margin-bottom:14px; }
.MemberContactDetails .Row .Column.Value input { width:225px; }
.MemberContactDetails .Row .Column.Value select { width:231px; }
.MemberContactDetails .Row .Column.Label.Heading .SameAsStreet { font-weight: normal; font-size:11px; }
.MemberContactDetails .Row .Column.Label.Heading #SameAsStreetAddy { margin-left: 0; }
.MemberContactDetails .Row .Column.Value .EditingFormVisibility input { display:block; width:13px; margin:0px; float:left; }
.MemberContactDetails .Row .Column.Value .EditingFormVisibility label { display:block; width:45px; float:left; margin-left:3px; }
.MemberContactDetails .Row .Column.Value .EditingFormVisibility td { width:25%; }
.MemberContactDetails .Row .Column.Label .feature-text { padding-left: 7px; }

.MemberChairperson .SectionHolder { float:left; width:50%; margin:0 0 5px 0; }
.MemberChairperson .Row .Column.Label.Heading { margin-bottom:5px; width: 100%; font-weight: bold; font-style: normal; }
.MemberChairperson .Row { margin:5px 0; height: 25px; padding: 0px; }
.MemberChairperson .Row.FullWidth { margin:5px 0; width: 550px; }
.MemberChairperson .Row .Column.Label { margin-bottom:5px; float: left; width: 80px;}
.MemberChairperson .Row .Column.Value { float: left; }
.MemberChairperson .Row .Column.Value input { width:160px; }
.MemberChairperson .Row .Column.Value select { width:165px; }
.MemberChairperson .Row .EditingFormControlNestedControl { float: left; }
.MemberChairperson .SubmitButtonHolder { clear: both; }
.MemberChairperson .SubmitButton { float: right; margin: 5px 0 5px 0; }
.MemberChairperson .Heading { width: 100%; font-weight: bold; margin-bottom: 10px; font-style: italic; }

.EditingFormControlNestedControl label.error, .EditingFormErrorLabel { display:block; font-size:10px; color: red; }

.MemberServiceAdmin .SectionHolder { float:left; width:50%; margin-top:5px; }
.MemberServiceAdmin label.error { display:block; font-size:10px; color:Red; }
.MemberServiceAdmin .Row { margin:5px 0; height: 25px; clear: both; padding: 0px; }
.MemberServiceAdmin .Row .Column.Label.Heading { margin-top:5px; width: 100%; font-weight: bold; font-style: normal; }
.MemberServiceAdmin .Row.FullWidth { margin:5px 0; width: 560px; }
.MemberServiceAdmin .Row.Last { margin-bottom: 15px; }
.MemberServiceAdmin .Row .Column.Label { margin-bottom:5px; float: left; /*width: 155px;*/ width: 220px;}
.MemberServiceAdmin .Row .Column.LongLabel { margin-bottom:5px; float: left; width: 220px;}
.MemberServiceAdmin .Row .Column.Value { float: left; }
.MemberServiceAdmin .Row .Column.Value input { width:180px; }
.MemberServiceAdmin .Row .Column.ValueShort input { width:50px; }
.MemberServiceAdmin .Row .Column.ValueShort .integer { width:50px; }
.MemberServiceAdmin .Row .Column.ValueShort .currency { width:50px; }
.MemberServiceAdmin .Row .Column.ValueShort .CheckBoxField input { width: 16px; margin: 0px; }
.MemberServiceAdmin .SubmitButtonHolder { clear: both; }
.MemberServiceAdmin .SubmitButton { float: right; margin: 5px 0 5px 0; }
.MemberServiceAdmin .Heading { width: 100%; font-weight: bold; margin-bottom: 10px; font-style: italic; }

.MOWChangePwd .LongSubmitButton { float: right; margin: 5px 0 5px 0; }


.FieldInput label.error, .EditingFormErrorLabel { display:block; font-size:10px; color: red; }

